Subject: question about fonts

From: Gevik Babakhani <[email-masked]>
Date: Wed, 10 May 2006 19:46:02 +0200

Hi,
Does anyone have information about the font type some text images are
created with? 
eg. http://www.postgresql.org/layout/images/en/hdr_latestnews.png

Thanx.

---

From: Robert Treat <[email-masked]>
Date: Sun, 28 May 2006 09:56:57 -0400

> eg. http://www.postgresql.org/layout/images/en/hdr_latestnews.png

Did you ever figure this out?  It should be in the archives, if not maybe Omar 
or Emily can chime in.  Really we should probably document that some place. 

-- 
Robert Treat
Build A Brighter Lamp :: Linux Apache {middleware} PostgreSQL